#Content { padding-top: 0px; }
#Subheader { display: none; }
#Subheader-Custom { background-color: #3b5949; text-align: center; }
#Subheader-Custom h1.title { color: #fcf3e4; }

#Subheader-Custom .mcb-wrap-inner-q2gv9dxkh {
  padding-top: 150px;
  padding-bottom: 100px;
}

#Subheader-Custom .mcb-column-inner-0xo7kghr {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
}

#Repository {
  padding-top: 15px;
  padding-bottom: 70px;
}

#Repository .mcb-wrap-inner { padding-top: 30px; }

#Repository .icon-wrapper {
  width: auto;
  margin-bottom: 0px;
}

#Repository .icon-wrapper i { 
  font-size: 25px;
  color: #a16026;
}

#Repository .repo-description .mcb-column-inner {
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 40px;
    padding-left: 30px;
    background-color: #f6f0e6;
}

.notice, .privacy {
  border: 3px double #fcf8f2;
  padding: 25px;
  border-radius: 20px;
  box-shadow: 5px 5px 20px rgba(203, 205, 211, 0.1);
  perspective: 40px;
  color: #f6f0e6;
  font-size: 14px;
}

.notice { background: linear-gradient(to bottom right, #3b5949ab 40%, #49695880 100%); }
.privacy { background: linear-gradient(to bottom left, #c9101069 40%, #a1602680 100%); }